Orthocare Client Portal - Bug #12569

At the time of registration i have filled address but on my profile page it shows blank. check
screenshot attached

02/01/2025 02:14 PM - priyanka Sharma

Status: Closed Start date: 02/01/2025
Priority: Normal Due date:
Assignee: Bharat Dhall % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
25 orthocare.netlify.app/login & T i} @ veri
O Orthocare
Create Your Account

Full Name* Email Address*

‘ Aarav aarav@yopmail.com

Age* Current Professional Status*

‘ 88 ‘ Electrician v

Address

‘ Delhi NCR

Password* Confirm Password*

Gender

@ Male O Female IHave Read Privacy Policy And Terms And

Conditions

SignUp
0 Orthocare Home Symptoms Checker About Englishv 8 A
My Profile
Profile Picture Email Address
aarav@yopmail.com
O Full Name
[ } Aarav
Phone
# Edit
Age
88
Address
Current Professional Status
Electrician v
Gender
@®Male O Female
Low visibility ] - N I / @ ~ 213PM
Now [ ] ©} e B 9 0% ﬁ o 6 E - u’gl (5] @ T ® s &
History

#1 - 02/03/2025 07:25 PM - Shan Ul Habib
- Assignee changed from Shan Ul Habib to Bharat Dhall

#2 - 02/04/2025 01:36 PM - Shan Ul Habib

- Status changed from New to In Progress

#3 - 02/04/2025 03:40 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#4 - 02/04/2025 05:38 PM - priyanka Sharma

- Status changed from Resolved to Closed
